
html {
	background: #FFF;
}


body {
	background: #FFF;
	color: #333133;
	margin: 0;
	padding: 0;
	font-family: 'Source Serif Pro', serif;
}

body,td,a,p,.h {
	font-family: 'Source Serif Pro', serif;
	font-size: 12px;
}

* {
	/**color: #666666;
	font-size: 16px;**/
	font-family:'Source Serif Pro', serif;
	line-height: 18px;
}

a {
	color: #A8525F;
	text-decoration: none;
	outline: none;
}

a:hover {
	cursor: pointer;
	text-decoration: underline;
}

h1 {
	font-size: 22px;
	margin-top: 0;
}

h2 {
	font-size: 12px;
	margin: 10px 0;
}

h1,h2,h3 {
	color: #A8525F;
}

h3 {
	margin-bottom: 0;
}
h1#login {
    font-size: 18px;
}
#page_wrapper {
	background: #fff;
	width: 988px;
	margin: 0 auto;
}

#page {
	margin: 0 20px;
}

ul.info {
	border: 2px solid #CC0000;
	color: #990000;
	margin: 0;
	padding: 5px;
	margin-bottom: 20px;
}

ul.info li {
	list-style: none;
}

ul.error {
	background-color: #FFEEEE;
	border: 2px solid #CC0000;
	color: #990000;
	margin: 0;
	padding: 5px;
	margin-bottom: 20px;
}

ul.error li {
	list-style: none;
}

ul.message {
	background-color: #FFFFCC;
	border: 2px solid #FFFF77;
	color: #000;
	margin: 0;
	padding: 5px;
	margin-bottom: 20px;
}

ul.message li {
	list-style: none;
}

/** Header section **/
#header_wrapper {
	margin-bottom: 20px;
}

#header_wrapper img {
	border: none;
}

#header_wrapper #banner {
	position: relative;
}

#header_wrapper #banner .banner-img {
	position: absolute;
	left: 0;
	top: 0;
}

/** left sidebar **/
#left_bar {
	float: left;
	margin-right: 10px;
	width: 222px;
}

#left_bar ul {
	margin: 0;
	padding: 0;
}

#left_bar ul li {
	list-style: none;
}

#left_bar a {
	background: #E8ECE9;
	border-bottom: 2px solid #fff;
	color: #333333;
	display: block;
	font-size: 12px;
	padding: 4px 0px 4px 10px;
}

#left_bar a:hover {
	background: #d3d5d3;
	text-decoration: none;
}

#left_bar li.active a {
	background: #446A97;
	color: #fff;
}

#left_bar .sub-nav li a {
	padding-left: 30px;
}

#left_bar #page-info {
	background-color: #EED8C6;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 5px; 
}

#left_bar #page-info .title {
	background: url("../images/externallinkstitle.gif") repeat-x left top;
	color: #FFFFFF;
	/*height: 14px;*/
	margin-bottom: 0;
	padding: 3px 5px 3px 3px;
	overflow: auto;
}

/** main body content **/
.one-sidebar {
	float: left;
	margin: 0 10px;
	width: 696px;
}

.two-sidebar {
	float: left;
	margin: 0 10px;
	width: 464px;
}

/** form **/
form p.description {
	font-size: 10px;
	margin: 0;
	padding-left: 150px;
}

form ul.errors {
	padding-left: 150px;
	margin: 0;
}

form dt {
	float: left;
	width: 150px;
	margin-bottom: 10px;
	clear: left;
	font-weight: bold;
}

form dt#evaluation-label {
	margin-bottom: 28px;
}

form dt#Save-label,form dt#save-label {
	display: none;
}

form dd {
	margin: 0 0 10px 0;
}

form dl ul li {
	list-style: none;
}

/** Relvance form */
#relevance-form dt {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

#asmList1 {
	margin-left: 0!important;
}

#relevance-form  p.description {
	padding-left: 0;
}

#relevance-form dd {
	
}

#relevance-form form ul.errors{
	padding-left: 180px;
}

/** Login info **/
.login-info {
	clear: both;
	padding: 0;
	margin:0 0 30px 150px;
}

.login-message {
	clear: both;
	padding: 0;
	background: none repeat scroll 0 0 #E8ECE9;
}

#Login #login-element {
	float: left;
	margin-right: 10px;
}

/** Bottom rounded img **/
.bottom-img {
	background: url(../images/corner.png) no-repeat;
	width: 988px;
	height: 10px;
	margin: 0 auto;
}

/** Right sidebar **/
#right_bar {
	float: left;
	margin-left: 10px;
	width: 222px;
}

#right_bar .title {
	background: #c15620 url("../images/externallinkstitle.gif") repeat-x left top;
	color: #FFFFFF;
/*	height: 18px;*/
	margin-bottom: 0;
	padding: 3px 5px 3px 10px;
	/*text-align: right;*/
	overflow: auto;
}

/**#right_bar ol {
  padding-left: 30px;
}**/
#right_bar ol li {
	padding: 5px 0;
	clear: both;
}

#right_bar ol li a {
	color: #666;
}

#right_bar ol li.profile-complete {
	background: url("../images/tick.png") no-repeat scroll right center
		transparent;
	padding: 5px 0;
}

#right_bar #applicant_navigation {
	background-color: #EED8C6;
	border: 1px solid #c15620;
	padding-bottom: 10px;
}

#right_bar #applicant_navigation .submit {
	text-align: center;
	padding-bottom: 10px;
}

#right_bar #applicant_navigation .submit a {
	-moz-border-radius: 3px 3px 3px 3px;
	background: url("../images/bleeds.png") repeat-x #888888;
	color: #FFFFFF;
	padding: 6px 0px;
	background: #c56229;
	border-radius: 3px;
	margin: 0 10px;
	width: 92%;
	display: block;
}

#right_bar #applicant_navigation .submit a:hover {
	text-decoration: none;
	background: #c15620;
}

#right_bar #applicant_navigation .submit a.add {
	background: #446A97;
}

#right_bar #applicant_navigation .submit a.add:hover {
	background: #355e8e;
}

#right_bar #applicant_navigation .submit a.remove {
	background: #A8525F;
}

#right_bar #applicant_navigation .submit a.remove:hover {
	background: #993e4c;
}

#right_bar .leave-profile table{
    background-color:#EED8C6;
    padding-left:5px;
    padding-right:5px;
}
#right_bar .applied-post {
	margin-top: 20px;
	background-color: #EED8C6;
    padding-bottom:5px;
    margin-bottom:20px;
    border: 1px solid #c15620;
	padding-bottom: 10px;
}

#right_bar .applied-post table {
	width: 204px;
	margin: 10px 7px 0;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #888;
	margin-bottom: 10px;
}

#right_bar .applied-post table thead th {
	border-bottom: 1px solid #555;
	padding: 2px 6px;
	background: #777;
	color: #fff;
}

#right_bar .applied-post table tbody tr {
	border-bottom: 1px solid #888;
	padding: 2px 6px;
	background: #fff;
}

#right_bar .applied-post table tbody td {
	color: #666;
	padding: 2px 6px;
	border-bottom: 1px solid #aaa;
}

/** HR manager pages **/ /** Manage Applicant **/
.manage-applicant dl {
	overflow: hidden;
}

.manage-applicant dt {
	float: left;
	margin: 0 10px 0 0;
}

.manage-applicant dd {
	float: left;
	margin: 0 10px 0 0;
}

.manage-applicant dt#Submit-label {
	display: none;
}

/** Footer wrapper **/
#footer_wrapper {
	clear: both;
	margin: 0 auto;
	width: 960px;
	padding: 5px 0;
}

#footer_wrapper img {
	border: none;
	margin: 0 5px;
}

#footer_wrapper .footer-left {
	float: left;
}

#footer_wrapper .footer-right {
	float: right;
}

#footer_wrapper .footer-right label,#footer_wrapper .footer-left label {
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: super;
}

.clear {
	clear: both;
}

/** Profile page **/
.user-profile h3 {
	background-color: #F4F4F4;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0 4px;
	padding: 4px 9px 5px 10px;
	clear: both;
	color: #446A97;
	margin-top: 0;
}

.user-profile .edit-button {
	text-align: right;
	margin: -27px 0 10px;
}

.user-profile .edit-button a, .user-profile .feedback-edit-button a {
	-moz-border-radius: 3px 3px 3px 3px;
	background: url("../images/bleeds.png") repeat-x scroll 0 0 #888888;
	color: #FFFFFF;
	padding: 6px 10px 7px;
}

.user-profile .feedback-edit-button a {
	padding: 7px 10px;
}

.feedback-edit-button {
	text-align: right;
	margin: 6px 0 -25px;
	float: right;
}

/** Other info page **/
.other-info form dt {
	margin-bottom: 0;
}

.other-info form dd p {
	margin: 0;
}

.other-info form p.description {
	padding: 0;
}

/** Required * color **/
span.form-required,ul.errors li {
	color: #FF0000;
}

.textarea.error,select.error,input.error {
	border: 2px solid red;
}

#applied-post-link a {
	padding-left: 5px;
}

ul#navigation li.active {
	background: white;
	color: #FF0000;
}

div#applicant_navigation li.profile-complete a,div#applicant_navigation li.profile-incomplete a
	{
	margin-right: 10px;
	color: #333;
}

div#applicant_navigation .sub-title {
	padding: 5px 10px 0;
	color: #333;
}

#applicant_navigation ol {
	padding-left: 30px;
	color: #333;
	margin-top: 2px;
}

#applicant_navigation ol li {
	color: #333;
}

#description-element .description,#motivation-element .description,#unsolicited_post-element .description,#responsibility-element .description,#it_skills-element .description,#relation-element .description,
#responsibilities-element .description, #details-element .description, #publication-element .description
	{
	text-align: left;
	font-size: 10px;
	padding: 0;
}

.collapse {
	display: none;
}

/** personal details form **/
#personal_details-element {
	clear: both;
}

#telephone-detail dt {
	clear: both;
}

#fieldset-contact {
	padding-top: 20px;
}

#code {
	left:155px;
	position:relative;
	top:-195px;
	*top: -220px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#code {
		left:155px;
		position:relative;
		top:-215px;
	}
}

#code div {
	float: left;
	margin-right: 26px;
	*margin-right: 36px;
}

#code div.area {
	margin-right: 58px;
}

#telephone-no {
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		left: 0;
		position:relative;
		top:-206px;
		*top: -230px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#telephone-no {
		top: -225px;
	}
}
dd#mobile_country-element,dd#mobile_area-element,dd#home_country-element,dd#home_area-element,dd#contact_home-element,dd#office_country-element,dd#office_area-element
	{
	float: left;
	margin-right: 10px;
}

dt#mobile_area-label,dt#contact_mobile-label,dt#home_area-label,dt#contact_home-label,dt#office_area-label,dt#contact_office-label
	{
	display: none;
}

/** Single form page **/
dd#notification-element input {
	float: left
}

dd#notification-element p {
	padding: 0;
}

dt#referees-label,dt#otherinfo-label,dt#experience-label,dt#relevance-label,dt#qualification-label,dt#training-label,dt#competencies-label,dt#itskills-label,dt#languageskill-label,dt#notification-label
	{
	display: none;
}

dd#referees-element {
	clear: both;
}

dd#publication-element p,dd#responsibilities-element p {
	padding-left: 0;
}

dd#otherinfo-element,dd#experience-element,dd#qualification-element,dd#training-element,dd#competencies-element,dd#itskills-element,dd#languageskill-element
	{
	clear: both;
}

dt#responsibility-label {
	clear: both;
	width: auto;
}

p.hint {
	padding-left: 150px;
}

.other-info,#otherinfo-form {
	position: relative;
}

.other-info-link a, .other-info-link a.button {
    background-color: #e8e8e8;
    color: #A8525F;
    font-weight: bold;
    padding: 3px 5px;	
}

.other-info-link a, .other-info-link a.button:hover {
    text-decoration: none;
}

#otherinfo-form .required {
    position: relative;
    top: 28px;
    left: 0;
}

#otherinfo-form dt#publication-label {
	position: relative;
	top: -28px;
	left: 0;
}

.other-info .other-info-link {
	position: absolute;
	top: 365px;
	left: 0;
}

#otherinfo-form .other-info-link {
	position: absolute;
	top: 205px;
	*top:215px;
	left: 6px;
}

.page-wrapper-class h1 {
	margin-top: 20px;
	height: 100%;
}

.other-info .other-info-link a,#otherinfo-form .other-info-link a {
	/*margin-left: 10px;*/
}

dd#otherinfo-element {
	margin-top: 35px;
}

.required p {
	color: #959595;
	font-weight: normal;
	font-style: italic;
	margin: 0 0 10px 0
}

/** Search applicatnt page **/
#years_of_experience-element {
	float: left;
	margin-right: 5px;
}

#to-label {
	float: left;
	clear: none;
	width: auto;
	margin-right: 5px;
}

/**Core competency **/ /*#core_competency-element {
	clear: left;
	float: left;
}

.zend_form {
	position: relative;
}

dt#subsidiary_competency-label {
	position: absolute;
	width: 170px;
	top: 0;
	left: 190px;
}

dd#subsidiary_competency-element {
	position: absolute;
	top: 28px;
	left: 190px;
}

dd#subsidiary_competency-element select {
	width: 200px;
}*/ /** Language and It skills **/
#languages {
	border-bottom: 2px solid #e8e8e8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#languages dt#language-label {
	/*width: 100px;*/
}

table#table-language {
	background: none;
}

#skills-form h3 {
	margin: 0 0 5px;
	font-size: 14px;
	font-weight: normal;
}

dl.zend_form {
	margin-top: 0;
}

dd#description-element textarea {
	width: 290px;
}

dd#description-element p.description {
	padding-left: 150px;
}

dd#responsibilities-element {
	clear: both;
}

dd#relation-element {
	clear: both;
}

dd textarea {
	height: 110px;
	width: 440px;
	resize: vertical;
}

dd textarea#contact_address {
	height: 108px;
	width: 248px;
}



/** single form page design **/
#content h3 a.field-collapse {
	background: #e8e8e8 url(../images/collapse.png) no-repeat 435px center;
	cursor: pointer;
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #446A97;
}

#content h3 a:hover {
	text-decoration: none;
}

#content h3 a.field-uncollapse {
	background: #e8e8e8 url(../images/arrow-expanded.png) no-repeat 435px 5px;
}

#content h3 a.field-uncollapse:hover {
	background-position: 435px -30px;
}

#content .collapse {
	border: 3px solid #e8e8e8;
	padding: 5px;
}

#core_competency-label,#subsidiary_competency-label {
	display: none;
}

#core-element,#core_competency-element,#subsidiary-element,#subsidiary_competency-element
	{
	float: left;
}

#core-label,#subsidiary-label {
	width: 90px;
}

#core-element,#subsidiary-element {
	margin-right: 60px;
}

#core-element select,#core_competency-element select,#subsidiary-element select,#subsidiary_competency-element select
	{
	width: 130px;
}

#competencies-form {
	position: relative;
}

#competencies-form dd#details-element textarea {
	width: 290px;
}

#competencies #details-element p.description{
	padding-left: 150px;
}

#core {
	left: 250px;
	position: absolute;
	top: 60px;
	width: 10px;
}

#sub {
	left: 250px;
	position: absolute;
	top: 130px;
	width: 10px;
}

#core_competency-element .errors {
	left: 0;
	position: absolute;
	top: 100px;
}

#core_competency-element {
	margin-bottom: 25px;
}

/** referee-form **/
#referees-form .required {
	overflow: hidden;
}

#referees-form .required p {
	margin: 0;
}

#referees-form .required form {
	clear: left;
	float: left;
}

#referee-form .required .details {
	width: auto;
}

#referees-form .required dl,#referees-form .required dd {
	margin: 0;
}

#referees-form .required dt#referee_detail_request-label {
	display: none;
}

/**Employment History **/
dt#responsibilities-label {
	width: auto;
}


/** personal details fixes **/
dt#mobile_country-label,
dd#mobile_country-element,
dd#mobile_area-element
{
	margin-top: 50px;
}

dd#contact_mobile-element {
	margin-top: 60px;
}

/**Language and It skills table **/
#table-language {
	border: none!important;
}

#table-language td {
	border: none!important;
	width: 81px;
	margin-right: 20px;
	padding:0!important;
}

#table-language td label {
	display: block;
}

#table-language td select {
	margin-top: 5px;
}
#apply-post dt {
	float: none;
}
#apply-post p.description{
    font-size: 10px;
    margin: 0;
     padding-left: 0;
}
#apply-post dt#Submit-label {
    display: none;
}


.search-applicant-tbl td ul{
    padding-left:10px;
}

#content div #view-email  {
    border:2px solid #ccc;
    padding:10px 10px 10px 10px;
}
#referees-form .referess-hide-class {
    display: none;
}

.element_content {
    float: right;
    margin-right: 219px;
}

.hidden {
    display: none;
}

#apply-post .errors li {
	margin-left: -149px;
}

#login-block {
	font-weight: bold;
	margin-bottom: 8px;
}

.user-profile {
	overflow: hidden;
}

.profile-list {
	padding: 0;
	/*float: right;*/
}

.profile-list li {
	list-style: none;
	float: left;
	margin-left: 12px;
	margin-bottom: 16px;
	text-align: center;
}

.profile-list li a {
	color: #fff;
	padding: 3px 0px;
	display: block;
	font-weight: bold;
	width: 140px;
	background: #666;
	border-radius: 2px;
}

.profile-list li:hover a {
	background: #446A97;
	text-decoration: none;
}

.profile-list li.active a {
	background: #446A97;
}

#applied-post-link {
	margin-left: 4px;
}

/*.profile-details-block form dt {
	width: 100%;
}*/

#roster_id-element #asmList1 {
	margin-left: 151px!important;
}

#competencies_id-element #asmList0 {
	margin-left: 0 !important;
}

li.view-profile {
	float: right;
	list-style: none;
	margin-top: -33px;
	background: #666;
	padding: 3px 8px;
	border-radius: 2px;
}

li.view-profile a {
	color: #fff;
}

li.view-profile:hover {
	background: #446A97;
}

li.view-profile a {
	text-decoration: none;
}

li#last-updated {
	clear: both;
	float: right;
	list-style: none;
	font-style: italic;
}

/*Css added by TRP ----------------------------------------------------*/

#other_expertise,dd#other_expertise-element,dt#other_expertise-label {
	display: none;
}

/*.user-profile .edit-button {
	text-align: right;
	margin: -27px 0 10px;
}*/

/*.user-profile .edit-button a, .user-profile .feedback-edit-button a,*/ .user-profile .feedback-add-button a {
	-moz-border-radius: 3px 3px 3px 3px;
	background: url("../images/bleeds.png") repeat-x scroll 0 0 #888888;
	color: #FFFFFF;
	padding: 6px 10px 7px;
}

.user-profile .feedback-add-button a {
	padding: 7px 10px;
}

.feedback-add-button {
	text-align: right;
	margin: 7px 0px -25px;
	float: right;
	position: relative;
	top: -2.8em;
}

li#last-updated-hrfeedback, li#last-updated-feedback  {
	clear: both;
	float: right;
	list-style: none;
	font-style: italic;
	margin-right: 25em; 
	color: #666666;
}

li#print-profile-button {
	list-style: none;
	text-align: right;
	/*padding: 7px 10px;*/
	-moz-border-radius: 3px;
	background: url("../images/bleeds.png") repeat-x scroll 0 0 #666666;
	color: #FFFFFF;
	/*clear: both;*/
	width: auto;
	float: right;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}

li#print-profile-button a, li#user-status a {
	-moz-border-radius: 3px 3px 3px 3px;
	/*background: url("../images/bleeds.png") repeat-x scroll 0 0 #888888;*/
	color: #FFFFFF;
	width: auto;
	float: right;
	
	padding: 3px;
	
}

li#print-profile-button a:hover {
	background: #666666;
}


div#intro-text p {
	font-size: 14px;
	line-height: 1.2em;

	text-align: center;
}


div#profile-message {
	border: 1px solid;
	padding: 5px;
	border-radius: 5px;
}
h1#icimod-title {
	text-align: center;
	border: 1px solid;
	padding: 5px;
	border-radius: 5px;
}

li.view-profile {
	margin-right: 3px;
	margin-top:-42px;
}
li.list-highlight {
	color: #A8525F;
}

li#user-status span#user-status-indicator {
	background: #A8525F;
	padding: 5px;
	border: 1px;
	border-radius: 2px;
	--moz-border-radius: 2px;
	--webkit-border-radius: 2px;
	color: #ffffff;
	margin-right: 2px;
}

li#user-status {
	list-style: none;
	text-align: right;
	padding: 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	/*background: #AD5966;*/
	color: #FFFFFF;
	
	width: auto;
	float: left;
	/*border: 1px solid #AD5966;*/
	/*clear: both;*/
}

li#user-status a {
	color: #ffffff;
}

li#user-status span#user-status-indicator {
	background: #00A035;
	padding: 5px;
	border: 1px;
	border-radius: 2px;
	--moz-border-radius: 2px;
	--webkit-border-radius: 2px;
	color: #ffffff;
	margin-right: 2px;
}


li#user-status-toggle {
	list-style: none;
	border: 1px;
	border-radius: 2px;
	--moz-border-radius: 2px;
	--webkit-border-radius: 2px;
	
}

dt#status-label {
	display: none;
}

#profile-list {
	padding: 0;
	/*float: right;*/
}

#profile-list li {
	list-style: none;
	float: left;
	text-align: center;
	font-weight: bold;
}

#testsubcompetencies_id-element, #testsubcompetencies_id-label {
	margin-left: 1.5em;
}

#testsubsubcompetencies_id-element, #testsubsubcompetencies_id-label{
	margin-left: 2.5em;
}

div#relevance-form ul {
padding-left: 16px;
}

/*#testsubcompetencies_id-label {
   margin-left: 0;
}

#testsubsubcompetencies_id-label {
   margin-left: 0;
}*/
/*** CSS As per new branding ***/
/*** Added by Bindiya Manandhar ***/
/*** Modified date 01-29-2020 ***/
.title {
    font-size: 14px !important;
    text-transform: uppercase;
    letter-spacing: 1.23px;
    font-family: 'Source Sans Pro';
    margin-bottom: 0;
}
.text-white {
    color: #ffffff;
}
.underlined-text {
    position: relative;
}

.underlined-text:after {
    position: absolute;
    width: 100%;
    height: 1px;
    content: '';
    background-color: #fff;
    bottom: -3px;
    left: 0;
}
.bluebg {
    background-color: #036cb6;
    color: #ffffff;
}
.img-full {
    width: 100%;
    height: auto;
}
.bottom-header.fixed {
    position: fixed;
    background-color: #ffffff;
    z-index: 999;
    width: 100%;
    top: 0;
}

.nav-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 57px;
}

.wstliststy01 li>a.navtext>span:after {
    content: '\f0da';
}

.nav-logo img {
    width: 100px;
}

.wstabitem li>.navtext>span:after {
    right: 26px;
    transform: translateY(-50%) rotate(-90deg);
}

.wstmegamenucoll h5 {
    font-size: 18px;
    margin: 15px 0 8px;
}

.wstmegamenucoll p {
    line-height: 19px;
    font-size: 12px;
}

.show-menu ul.wstliststy01 {
    opacity: 1;
}

.wstliststy01 a {
    border-bottom: 0 !important;
}

.wstmegamenucoll p+a {
    display: block;
    line-height: 1;
    padding-bottom: 20px;
    border-bottom: 1px solid #d1d3d4;
}

ul.wstliststy01 li a:hover {
    color: #036CB6;
    text-decoration: underline;
}



@media(min-width:1024px) {
    .nav-wrapper {
        min-height: 88px;
    }

    .nav-logo img {
        width: 134px;
    }

    .hide-desktop {
        display: none !important;
    }

    .wsshoptabing {
        width: calc(100% - 13px);
        left: 13px;
    }
    .wstabitem>li:first-child>a {
        border-top: 1px solid #e6e7e8;
    }
}

@media(max-width:1023px) {
    span.wsmenu-click.ws-activearrow+a {
        background-color: #004d8e !important;
        padding-bottom: 0;
    }

    .hide-mobile {
        display: none !important;
    }
    .wsmenu > .wsmenu-list > li > a:hover {
        color: #fff;
        text-decoration: none;
    }
}
/*========banner css start=======*/
/****.banner .container {
    padding: 0;
}

.banner h1 {
    font-size: 55px;
    line-height: 1;
    margin-bottom: 20px;
    letter-spacing: -2.2px;
    margin-bottom: 13px;
    padding: 0;
}

.banner p {
    font-size: 16px;
    margin-bottom: 36px;
    line-height: 23px;
}

.banner p.title {
    font-size: 14px;
    margin-bottom: 26px;
}
.inner-page-banner p.title {
    margin-bottom: 25px;

}

.inner-page-banner h1 {
    font-size: 40px;
    margin-bottom: 13px;
}

.inner-page-banner p {
    margin-bottom: 0;
    line-height: 24px;
}

.inner-page-banner a {
    margin-top: 22px;
}

@media(min-width:1024px) {
    .inner-page-banner .small-wrapper {
        max-width: 100%;
        position: absolute;
        top: initial;
        bottom: 25%;
        left: 6.9%;
        transform: translate(0);
        margin-bottom: 0;
    }

    .inner-page-banner h1 {
        font-size: 72px;
        max-width: 1024px;
    }

    .inner-page-banner:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        background-image: linear-gradient(34deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
        top: 0;
        left: 0;
        opacity: 0.4;

    }

    .inner-page-banner p {
        max-width: 483px;
    }

}

**/
.flex-row {
    display: block;
}
@media(min-width:1024px) {
    .flex-row {
        display: flex;
        flex-wrap: wrap;
    }
    .our-team-txt p.title {
        margin-bottom: 21px;
    }
}
.our-team-txt {
    padding: 36px 24px;
}

.our-team-txt p {
    margin-bottom: 23px;
}

.our-team-txt h1 {
    font-size: 48px;
    line-height: 1;
    margin-bottom: 12px;
    letter-spacing: -1.6px;
}
@media(min-width:1200px) {
    .our-team-txt {
        /*position: absolute;
        bottom: 0;
        padding: 48px 14%;*/
    }
}
.banner {
	margin-bottom: 40px;
}
.btn {
    font-family: "Source Sans Pro";
    letter-spacing: 1.4px;
    /* word-break: break-all; */
}
.btn,
.btn:hover,
.btn:focus,
.btn:active {
    outline: none !important;
    text-decoration: none;
    transition: all 600ms ease;
    box-shadow: none;
}
.btn-white:hover {
    background-color: #fff;
    color: #036cb6;
}
.home-login {
    position: relative;
}

.home-login:before {
    content: '';
    background-image: url(../../img/icon/serach-icon-white.svg);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 30%;
    height: 18px;
    width: 18px;
    background-size: contain;
}
.home-login input[type="text"], .home-login input[type="password"] {
    background-color: #004d8e;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 14px;
    height: 60px;
    letter-spacing: -0.63px;
    margin-bottom: 0;
    box-shadow: 0 0 0px 1000px #004d8e inset;
    -webkit-text-fill-color: white;
    width: 60%;
}

.home-login ::placeholder {
    color: #fff;
}
.home-login-info {
	clear: both;
	padding: 10px;
}
.bluebg ul.error {
    background-color: #ed1a3b;
    color: #fff;
    border: 0;
    padding: 10px 0 10px 10px;
    /* line-height: 30px; */
    font-size: 14px;
}
.home-login .flex-row>div {
    position: relative;
    width: auto;
    margin-bottom: 16px;
    margin-right: 10%;
}
.home-login .flex-row>div:after {
    content: "";
    flex: auto;
  }
.home-login-info a {
    color: #fff;
    text-decoration: underline;
}
.home-login-info a:hover {
	text-decoration: none;
}

.our-team-txt a {
	color: #fff;
	text-decoration: underline;
}
.our-team-txt a:hover {
	text-decoration: none;
}